/* ======================================= */
/*  コンテンツ センターエリア（見出し1） */
/* ======================================= */
#boxcenter  h1 {margin:0;padding:0;}
#boxcenter  h1.text{color:#333333;font-size:medium;line-height:2.0;
	background-color:#DCDCDC;border-bottom:2px solid #006666;
	margin:4px 0 4px 0;padding:2px 0 2px 10px;}
/*  コンテンツ センターエリア （見出し1用　左右文字位置調整用）   */
#boxcenter  h1.center {text-align:center;}
#boxcenter  h1 img {margin:0;padding:0;}

/* ======================================= */
/*  コンテンツ センターエリア（見出し2） */
/* ======================================= */
#boxcenter  h2 {margin:0;padding:0;}
/*見出し2　上下にグリーン二重線==========================================================*/
#boxcenter  h2.text {color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#009944;border-bottom-color:#009944;
	border-style:double;border-width:4px 0px;}
/*見出し2　上下にブルー二重線==========================================================*/
#boxcenter  h2.bluetext{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#0c35e5;border-bottom-color:#0c35e5;
	border-style:double;border-width:4px 0px;}
#boxcenter  h2.pinktext{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#FF99CC;border-bottom-color:#FF99CC;
	border-style:double;border-width:4px 0px;}

/*  コンテンツ センターエリア （見出し2用　左右文字位置調整用）   */
#boxcenter  h2.center {text-align:center;}
#boxcenter  h2 img {margin:0;padding:0;}

/* ======================================= */
/*  コンテンツ センターエリア（見出し3） */
/* ======================================= */
#boxcenter  h3 {margin:0;padding:0;}
#boxcenter  h3.text {color:#333333;font-size:small;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 10px 4px 14px;}
/*見出し3　背景色：グリーン================================================================*/
#boxcenter  h3.green {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	xborder:1px solid #c5e6b3;background-color:#c5e6b3;}

/*見出し3　背景色：ブルー================================================================*/
#boxcenter  h3.blue {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	xborder:1px solid #87cefa;background-color:#87ceeb;}
/*見出し3　背景色：ベージュ================================================================*/
#boxcenter  h3.beige{color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	border:1px solid #edd7ac;background-color:#edd7ac;}
/*見出し3　背景色：グレイ================================================================*/
#boxcenter  h3.gray {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	background-color:#e2e2e2;border-bottom:1px solid #cccccc;}
/*見出し3　背景色：ピンク================================================================*/
#boxcenter  h3.pink {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	background-color:#FF99CC;border-bottom:1px solid #FF99CC;}
/*見出し3　背景色：ライトピンク================================================================*/
#boxcenter  h3.lightpink {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	background-color:lightpink;border-bottom:1px solid lightpink;}
/*見出し3　背景色：暗い緑================================================================*/
#boxcenter  h3.darkseagreen {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	background-color:darkseagreen;border-bottom:1px solid darkseagreen;}
/*見出し3　背景色：明るい緑================================================================*/
#boxcenter  h3.lightgreen {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;
	background-color:#99d291;border-bottom:1px solid #99d291;}

/*  コンテンツ センターエリア （見出し3用　位置調整用）   */
#boxcenter  h3.center {text-align:center;}
#boxcenter  h3 img {margin:0;padding:0;}

/* ======================================= */
/*  コンテンツ センターエリア（見出し4） */
/* ======================================= */
#boxcenter  h4 {margin:0;padding:0;}
#boxcenter  h4.text {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;}
/*見出し4　左側にグリーン帯================================================================*/
#boxcenter  h4.green{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #c5e6b3;}
/*見出し4　左側にブルー帯================================================================*/
#boxcenter h4.blue {color:#333333;font-size:small;line-height:1.5;margin:10px 4px 4px 14px;
	padding:0 0 0 2px;display:block;border-left:5px solid #87ceeb;}
/*見出し4　左側にグレイ帯================================================================*/
#boxcenter  h4.gray {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #cccccc;zoom:1;}
/*見出し4　左側にピンク帯================================================================*/
#boxcenter  h4.pink {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #FF99CC;}
/*見出し4　左側にライトピンク帯================================================================*/
#boxcenter  h4.lightpink {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid lightpink;}
/*  コンテンツ センターエリア （見出し4用　位置調整用）   */
#boxcenter  h4.center {text-align:center;}
#boxcenter  h4 img {margin:0;padding:0;}
#boxcenter  h4 a#nittei{color:#333333;}

/* ======================================= */
/*  コンテンツ センターエリア（見出し5） */
/* ======================================= */
#boxcenter  h5 {margin:0;padding:0;}
#boxcenter  h5.text{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;}

/*見出し5　グリーンのアンダーライン========================================================*/
#boxcenter h5.green{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;display:inline;clear:left;
	border-bottom:1px solid #c5e6b3;}

/********************************************************************/
/*文字が折り返しそうな場合は「green2」を使う（主に国際用）*/
#boxcenter h5.green2{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;/*display:inline;*/clear:left;
	/*border-bottom:1px solid #c5e6b3;*/zoom:1;}/*文字が『折り返しそうな場合』に使用*/
#boxcenter h5.green2 span{border-bottom:1px solid #c5e6b3;/*spanで囲った位置にアンダーライン*/}
/********************************************************************/

#boxcenter h5.gray2{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;/*display:inline;*/clear:left;
	border-bottom:1px solid #cccccc;}/*文字が折り返す場合に使用（display:block;）*/

/*見出し5　グレイのアンダーライン========================================================*/
#boxcenter  h5.gray {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;
	display:inline;border-bottom:1px solid #cccccc;}
/*見出し5　オレンジのアンダーライン========================================================*/
#boxcenter  h5.orange {color:#FF6600;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;
	display:inline;border-bottom:1px solid #FF6600;}
/*見出し5　ブルーのアンダーライン========================================================*/
#boxcenter h5.blue{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 19px;padding:0 0 2px 0;display:inline;
	border-bottom:1px solid #87ceeb;}

/*  コンテンツ センターエリア （見出し5用　位置調整用）   */
#boxcenter  h5.center {text-align:center;}
#boxcenter  h5 img {margin:0;padding:0;}

/*  コンテンツ センターエリア （見出し4用　余白付き　左右文字位置調整用）   */
#boxcenter .yohaku p{margin:6px 4px 6px 18px;padding:0 0 0 6px;}
#boxcenter .yohaku h4.center {text-align:center;}
#boxcenter .yohaku h4 img {margin:0;padding:0;}
#boxcenter .yohaku ol{margin:14px 20px 15px 48px;padding:0 0 0 6px;}
#boxcenter .yohaku ol li {margin:2px 0 2px 0;padding:0 0 0 6px;}

/* ==================================== */
/*  ナビゲーション無しタイプ用見出し	*/
/* ==================================== */
/*見出し1===========================================================================*/
#boxNonavi h1{font-size:medium;line-height:2.0;text-align:center;margin:4px 0 20px 0;padding:2px 0 2px 0;}
#boxSitemap h1{font-size:medium;line-height:2.0;text-align:center;	margin:4px 0 20px 0;padding:2px 0 2px 0;}
#boxNonavi h1.text{color:#333333;font-size:medium;line-height:2.0;background-color:#DCDCDC;
	border-bottom:2px solid #006666;margin:4px 0 4px 0;padding:2px 0 2px 10px;}
#boxSitemap h1.text{color:#333333;font-size:medium;line-height:2.0;background-color:#DCDCDC;
	border-bottom:2px solid #006666;margin:4px 0 4px 0;padding:2px 0 2px 10px;}

/*見出し2　==============================================================================*/
#boxNonavi h2{font-size:medium;line-height:1.5;margin:10px 0 16px 0;padding:4px 0 4px 14px;}
#boxSitemap h2{font-size:medium;line-height:1.5;margin:10px 0 16px 0;padding:4px 0 4px 14px;}
/*見出し2　上下にグリーン二重線==========================================================*/
#boxNonavi h2.text{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#009944;border-bottom-color:#009944;border-style:double;border-width:4px 0px;}
#boxnonavi h2.text{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#009944;border-bottom-color:#009944;border-style:double;border-width:4px 0px;}
#boxSitemap h2.text{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#009944;border-bottom-color:#009944;border-style:double;border-width:4px 0px;}
/*見出し2　上下にブルー二重線==========================================================*/
#boxNonavi h2.bluetext{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#0c35e5;border-bottom-color:#0c35e5;border-style:double;border-width:4px 0px;}
#boxSitemap  h2.bluetext{color:#333333;font-size:medium;line-height:1.5;
	margin:6px 0 6px 0;padding:4px 0 4px 14px;
	border-top-color:#0c35e5;border-bottom-color:#0c35e5;border-style:double;border-width:4px 0px;}

/*見出し3　==============================================================================*/
#boxNonavi  h3{font-size:medium;line-height:1.5;margin:20px 5px 0 10px;padding:0 0 0 5px;}
#boxSitemap h3{font-size:medium;line-height:1.5;margin:20px 5px 0 10px;padding:0 0 0 5px;}
/*見出し3　背景色：グリーン==============================================================*/
#boxNonavi h3.green{color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;xborder:1px solid #c5e6b3;background-color:#c5e6b3;}
#boxSitemap h3.green{color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;xborder:1px solid #c5e6b3;background-color:#c5e6b3;}
/*見出し3　背景色：グレー================================================================*/
#boxNonavi  h3.gray {color:#333333;font-size:small;line-height:1.5;
 	margin:0;padding:4px 10px 4px 14px;display:block;background-color:#e2e2e2;border-bottom:1px solid #cccccc;}
#boxSitemap  h3.gray {color:#333333;font-size:small;line-height:1.5;
 	margin:0;padding:4px 10px 4px 14px;display:block;background-color:#e2e2e2;border-bottom:1px solid #cccccc;}
/*見出し3　背景色：ブルー================================================================*/
#boxNonavi  h3.blue {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;background-color:#87ceeb;border-bottom:1px solid #87cefa;}
#boxSitemap  h3.blue {color:#333333;font-size:small;line-height:1.5;
	margin:0;padding:4px 10px 4px 14px;display:block;background-color:#87ceeb;border-bottom:1px solid #87cefa;}

/*見出し4　==============================================================================*/
#boxNonavi h4{font-size:small;line-height:1.5;margin:15px 10px 5px 20px;padding:0 0 0 5px;}
#boxSitemap h4{font-size:small;line-height:1.5;margin:15px 10px 5px 20px;padding:0 0 0 5px;}
/*見出し4　左側にグレー帯================================================================*/
#boxNonavi h4.gray {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;display:block;border-left:5px solid #cccccc;}
#boxSitemap h4.gray {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;display:block;border-left:5px solid #cccccc;}
/*見出し4　左側にブルー帯================================================================*/
#boxNonavi h4.blue {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;display:block;border-left:5px solid #87ceeb;}
#boxSitemap h4.blue {color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;display:block;border-left:5px solid #87ceeb;}
#boxNonavi h4.green{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #c5e6b3;}
#boxSitemap h4.green{color:#333333;font-size:small;line-height:1.5;
	margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #c5e6b3;}

/*見出し5　==============================================================================*/
#boxNonavi  h5{font-size:small;line-height:1.5;margin:15px 0 5px 17px;padding:0 0 0 6px;}
#boxSitemap h5{font-size:small;line-height:1.5;margin:15px 0 5px 17px;padding:0 0 0 6px;}
/*見出し5　グレーのアンダーライン========================================================*/
#boxNonavi h5.gray {color:#333333;font-size:small;line-height:1.5;
	margin:4px 4px 4px 19px;padding:0 0 2px 0;display:inline;border-bottom:1px solid #cccccc;}
#boxSitemap h5.gray {color:#333333;font-size:small;line-height:1.5;
	margin:4px 4px 4px 19px;padding:0 0 2px 0;display:inline;border-bottom:1px solid #cccccc;}
/*見出し5　ブルーのアンダーライン========================================================*/
#boxNonavi h5.blue{color:#333333;font-size:small;line-height:1.5;
	margin:4px 4px 4px 19px;padding:0 0 2px 0;display:inline;border-bottom:1px solid #87ceeb;}
#boxSitemap h5.blue{color:#333333;font-size:small;line-height:1.5;
	margin:4px 4px 4px 19px;padding:0 0 2px 0;display:inline;border-bottom:1px solid #87ceeb;}

/*見出し6　==============================================================================*/
#boxNonavi h6{color:#333333;font-size:small;line-height:1.5;margin:4px 4px 4px 19px;padding:0 0 2px 0;}
#boxSitemap h6{color:#333333;font-size:small;line-height:1.5;margin:4px 4px 4px 19px;padding:0 0 2px 0;}

/* ==================================== */
/*	装飾用汎用			*/
/* ==================================== */

/*背景色：グリーン=======================================================================*/
.GreenBack{color:#333333;font-size:small;line-height:1.5;margin:0;padding:4px 10px 4px 14px;
	display:block;background-color:#c5e6b3;xborder:1px solid #c5e6b3;}
/*背景色：グレー=========================================================================*/
.GrayBack {color:#333333;font-size:small;line-height:1.5;margin:0;padding:4px 10px 4px 14px;
	display:block;background-color:#e2e2e2;border-bottom:1px solid #cccccc;}
/*背景色：ブラウン=======================================================================*/
.BeigeBack{color:#333333;font-size:small;line-height:1.5;margin:0;padding:4px 10px 4px 14px;
	display:block;background-color:#edd7ac;border:1px solid #edd7ac;}
/*  見出し装飾：背景グレー、下線グレー【主な用途：見出し1 タイトル】*/
.GrayBack1{border-bottom:2px solid #DCDCDC;background-color:#f2f2f2;}

/*  見出し装飾：上下2重線濃グリーン【主な用途：見出し2 カテゴリタイトル】*/
.GreenLine1{border-width:4px 0px;border-style:double;
	border-top-color:#009944;border-bottom-color:#009944;}

/*  見出し装飾：左太線・細下線淡グリーン【主な用途：見出し3】*/
.GreenLine2{border-left:10px solid #c5e6b3;border-bottom:1px solid #c5e6b3;}
.GreenLine2Text{color:#333333;font-size:small;line-height:1.5;padding:4px;
	border-left:10px solid #c5e6b3;border-bottom:1px solid #c5e6b3;}

/*  見出し装飾：左太線・細破線濃グリーン【主な用途：見出し4】*/
.GreenLine3{border-left:10px solid #009944;border-bottom:1px dashed #009944;}

/*  見出し装飾：左中 淡グリーン【主な用途：見出し5】*/
.GreenLine4{border-left:5px solid #c5e6b3;}
/*左側にグレー帯=========================================================================*/
.GrayLine4 {color:#333333;font-size:small;line-height:1.5;margin:10px 4px 4px 14px;padding:0 0 0 2px;
	display:block;border-left:5px solid #cccccc;}

/*　お薦めの一冊　*/
div.osusume{padding:1% 0 0 3%;}
div.osusume .book-area{float:left;padding-right:2%;}


/*　賛助会員のページ　*/
.sanjoH3 { font-size:120%; padding: 10px; }
.sanjoKouka { margin-left: 20px;}
.sanjoKouka dt { font-weight: bold; margin-bottom: 5px;}
.sanjoKouka dd { margin-left: 50px; margin-bottom: 5px;}
.kouka { background-color:#99F; color: #fff; padding:5px; border-radius:15px;}
.sanjo-bg-green { background-color:#c5e6b3; padding: 3px;}











